Module
Contents
Index 🔎︎

# DefDbl Statement

Postavlja podrazumijevani tip varijable prema rasponu znakova, ako nije određen niti znak niti ključna riječ za određivanje tipa.

## Syntax:

    Defxxx Characterrange1[, Characterrange2[,...]]

## Parametri:

Characterrange: Letters that specify the range of variables that you want to set the default data type for.

xxx: Keyword that defines the default variable type:

Keyword: Default variable type

DefDbl: Double

## Primjer:

    REM Definicije prefiksa za tipove varijabli:

    DefBool b

    DefDate t

    DefDbl d

    DefInt i

    DefLng l

    DefObj o

    DefVar v

    Sub ExampleDefDBL

        dValue=1.23e43 REM dValue is an implicit Double variable type

    End Sub